/*
Theme Name:     In2furniture
Description: 	Child theme for the Twenty Fifteen theme
Author:         Christom Web Design
Author URI:     http://www.christom.com.au/
Template:  		twentyfifteen
Version:        1.0.0
*/

@import url(http://fonts.googleapis.com/css?family=Roboto:900,900italic,500,400italic,100,700italic,300,700,500italic,100italic,300italic,400);

/**********************************************/
/*                   GLOBAL                   */
/**********************************************/
.group:before,
.group:after {
    content: "";
    display: table;
}
.group:after {
    clear: both;
}
.group {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

.ani {
	-webkit-transition: all 0.3s linear;
	-moz-transition:    all 0.3s linear;
	-ms-transition:     all 0.3s linear;
	-o-transition:      all 0.3s linear;
	transition:  		all 0.3s linear;
}

.fade-in {
	opacity:0;
	-webkit-animation:fadeIn ease-in 1;
	-moz-animation:fadeIn ease-in 1;
	animation:fadeIn ease-in 1;

	-webkit-animation-fill-mode:forwards;
	-moz-animation-fill-mode:forwards;
	animation-fill-mode:forwards;

	-webkit-animation-duration:1s;
	-moz-animation-duration:1s;
	animation-duration:1s;
}

.fade-in.one {
	-webkit-animation-delay: 0.75s;
	-moz-animation-delay: 0.75s;
	animation-delay: 0.75s;
}

img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}

/**********************************************/
/*                   TYPOGRAPHY               */
/**********************************************/
h1,h2,h3,h4,h5,h6 {
	font-weight: 400;
}

.product_title,
.related h2,
.twentyfifteen .t15wc .page-title,
.site-content .entry-header h1 {
	font-size: 1.25em;
	line-height: 1.25em;
	color: #000000;
	text-transform: uppercase;
	margin: 33px 0 10px;
}

.entry-content li,
.entry-content p {
	font-size: 14px;
	line-height: 1.5em;
}

.entry-content h2 {
	color: #ff7519;
	font-size: 1.125em;
	text-transform: uppercase;
}

.entry-content h3 {
	color: #ff7519;
	font-size: 1em;
}

.entry-content a {
	font-size: 14px;
	color: #6caa1b;
	text-decoration: none;
}

.entry-content a:hover {
	text-decoration: underline;
}

address {
	font-size: 14px;
}
/**********************************************/
/*                   MAIN                     */
/**********************************************/
body {
	background-color: #fff;
	font-size: 100%;
	font-family: 'Roboto', sans-serif;
	overflow-x: hidden;
	color: #565556;
}

.container {
	position: relative;
	width: 1000px;
	margin: 0 auto;
}

.extend {
	margin-left: -9999rem !important;
	margin-right: -9999rem !important;
	padding-left: 9999rem !important;
	padding-right: 9999rem !important;
}

.col {
	position: relative;
	float: left;
}

.x3 {
	width: 32.4%; /* 324 / 1000 */
	margin: 0 1.4%;
}

.x3:first-child,
.x3:last-child {
	margin: 0;
}

.x2-1 {
	width:  52%; /* 520 / 1000 */
	padding-right: 1.2%;
}

.x2-2 {
	width: 46.8%; /* 468 / 1000 */
}

.entry-row .left {
	width: 47.5%; /* 475 / 1000 */
	margin-right: 5%;
	font-size: 14px;
	line-height: 1.5em;
}

.entry-row .right {
	width: 47.5%; /* 475 / 1000 */
	font-size: 14px;
	line-height: 1.5em;
}

/**********************************************/
/*                   HEADER                   */
/**********************************************/
.site-header {
	margin-top: 25px;
}

.site-branding {
	display: inline-block;
	width: 225px;
	float: left;
}

.site-branding .site-title {
	display: inline-block;
	margin: 0;
}

.site-branding .site-title a {
	background: url('images/logo.png') no-repeat center center;
	display: block;
	width: 225px;
	height: 36px;
	text-indent: -9999rem;
}

.search-bar {
	display: inline-block;
	width: 100%;
	text-align: right;
}

.search-bar form {
	display: inline-block;
}

.search-bar #ct-search {
	display: block;
	width: 132px;
	height: 22px;
	border: 1px solid #DDD;
	border-right: none;
	font-size: 12px;
	color: #565556;
	line-height: 22px;
	padding-left: 10px;
	float: left;
}

.safari .search-bar #ct-search {
	line-height: initial;
}

.search-bar .search-submit {
	border: none;
	background: #565556;
	display: block;
	width: 39px;
	height: 26px;
	color: #fff;
	float: left;
}

.woocommerce .woocommerce-info {
	border-top-color: #6CAA1B;
}

.woocommerce .woocommerce-info::before {
	color: #6CAA1B;
}

#order_comments {
	margin-top: 32px;
}

.woocommerce-checkout .search-form label {
	display: inline !important;
}

/**********************************************/
/*                   TOPBAR                   */
/**********************************************/
.topbar {
	background: #f1f1f1;
	font-size: 0.75em;
	line-height: 29px;
	height: 29px;
}

.topbar span {
	margin: 5px 0;
}

.topbar span a {
	text-decoration: none;
	color: #333;
	margin-right: 10px;
}

.topbar span a:hover {
	text-decoration: underline;
}

.topbar span a:last-child {
	margin-right: 0;
}

.topbar .fa {
	margin-right: 5px;
}

.cart-container {
	display: inline-block;
	float: right;
	background: #ff7519;
	padding: 0 5px;
}

.cart-container a {
	text-decoration: none;
	color: #333;
}

.wishlist-container {
	display: inline-block;
	float: right;
	margin-right: 5px;
}

.wishlist-container a {
	padding: 0 5px;
	border-left: 1px solid #333;
	text-decoration: none;
	color: #333;
}

.wishlist-container a:hover {
	text-decoration: underline;
}

.top-login {
	display: inline-block;
	float: right;
	position: relative;
}

.top-login a {
	margin-right: 5px;
	cursor: pointer;
	border-left: 1px solid #333;
	padding-left: 5px;
	margin-left: 5px;
}

.top-login-trader a.lost-password,
.top-login-trader a.ct_sign,
.top-login-trader a.ct_login,
.top-login-trader a.ct_logout,
.top-login a.lost-password,
.top-login a.ct_sign,
.top-login a.ct_login,
.top-login a.ct_logout {
	color: #333;
	text-decoration: none;
}

.top-login-trader a.lost-password:hover,
.top-login-trader a.ct_sign:hover,
.top-login-trader a.ct_login:hover,
.top-login-trader a.ct_logout:hover,
.top-login a.lost-password:hover,
.top-login a.ct_sign:hover,
.top-login a.ct_login:hover,
.top-login a.ct_logout:hover {
	text-decoration: underline;
}

.top-login a.ct_login {
	/*border-right: 1px solid #333;
	padding-right: 7px;
	margin-right: 3px;*/
}

.top-login a.ct_login span {
	text-transform: capitalize;
}

.top-login-trader .login-trader {
	float: right;
	cursor: pointer;
}

.top-login-trader .login-trader:hover,
.top-login .login:hover {
	text-decoration: underline;
}

.top-login .login-toggle {
	display: none;
	position: absolute;
	padding: 15px;
	background-color: rgba(241,241,241,0.95);
	top: 22px;
	z-index: 999;
	width: 200px;
}

.login-toggle-form label {
	display: none;
	position: absolute;
	right: 5.5%;
	padding: 15px;
	background-color: #f1f1f1;
	top: 22px;
	z-index: 999;
}

.login-toggle-form p {
	margin: 0;
}

.login-toggle-form input {
	border: 0;
	width: 94%;
	padding: 0 3%;
	height: 26px;
	line-height: 26px;
	margin-bottom: 5px;
}

.login-toggle-form #wp-submit {
	width: 100%;
	background-color: #6CAA1B;
	color: #fff;
	text-transform: uppercase;
}

.login-toggle-form .holder {
	display: inline-block;
	width: 100%;
	text-align: center;
}

.top-login-trader {
	display: inline-block;
	float: right;
	position: relative;
}

.top-login-trader .login-toggle-trader {
	display: none;
	position: absolute;
	padding: 15px;
	background-color: rgba(241,241,241,0.95);
	top: 22px;
	z-index: 999;
	width: 200px;
}

/**********************************************/
/*                   NAVIGATION               */
/**********************************************/
.orange {
	color: #ff7519;
}

.green {
	color: #6caa1b;
}

.nav-desktop {
	float: right;
	margin-top: 14px;
}

.menu-main-menu-container #menu-main-menu > li > a {
	font-size: 16px;
	color: #0b0b0b;
	text-transform: uppercase;
	text-decoration: none;
	padding: 0 16px;
	height: 33px;
	line-height: 33px;
}

.menu-main-menu-container #menu-main-menu > li:hover > a {
	background: #f1f1f1;
}

.menu-main-menu-container #menu-main-menu > li > ul {
	padding: 0 16px;
	background: #f1f1f1
}

.menu-main-menu-container #menu-main-menu > li > ul li a {
	font-size: 14px;
	color: #0b0b0b;
	text-decoration: none;
	height: 25px;
	line-height: 25px;
	white-space: nowrap;
}

.menu-main-menu-container #menu-main-menu > li > ul li a:hover {
	color: #6caa1b;
}

/**********************************************/
/*                   SOCIAL MEDIA             */
/**********************************************/

/**********************************************/
/*                   HOME                     */
/**********************************************/
.flexslider {
	margin: 16px 0 37px;
	border: 0;
}

.flexslider .slides li {
	position: relative;
}

.flexslider .home-slider-caption {
	position: absolute;
	bottom: 0;
	width: 90%;
	text-align: center;
	height: 109px;
	background: rgba(255,255,255,0.35);
	padding: 11px 5% 0;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	font-size: 2.25em;
	color: #565556;
	font-weight: 300;
}

.flexslider .flex-direction-nav a {
	top: 89%;
}

.flexslider .flex-control-nav {
	bottom: 0;
}

.flexslider .flex-control-paging li a {
	background: rgba(255,255,255,0.95);
}

.flexslider .flex-control-paging li a:hover,
.flexslider .flex-control-paging li a.flex-active {
	background: rgba(108,170,27,0.95);
}

.flexslider .flex-control-nav li {
	margin: 0 3px;
}

.flexslider .home-slider-caption span {
}

.flexslider .home-slider-caption a {
	font-size: 16px;
	color: #6caa1b;
	text-decoration: none;
	margin-top: 10px;
	display: block;
}

.home-content-mod {
	margin: 3em 0;
}

.home-mod-box  {
	background: url('images/bg-home-mod.png') no-repeat center bottom rgba(241,241,241,1);
	height: 118px;
	width: 100%;
	display: block;
	text-decoration: none;
	font-weight: 300;
	font-size: 40px;
	text-align: center;
	color: #565556;
	padding-top: 21px;
	position: relative;
}

.home-mod-box span.home-mod-box-link {
	font-size: 16px;
	color: #6caa1b;
	/*display: inline-block;*/
	width: 100%;
	text-transform: uppercase;
	font-weight: normal;
	position: absolute;
	bottom: 35px;
	left: 0;
}

.home-mod-box:hover {
	background-color: rgba(255,255,255,1);
}

/***LISTS***/
.home-list {
	position: relative;
	margin: 41px 0 0;
}

.home-list h2 {
	font-size: 1.25em;
	color: #000;
	text-transform: uppercase;
	line-height: 1.25em;
 	margin: 0;
}

.list-container {
	position: relative;
	margin: 10px 5% 0;
}

.list-container .flex-direction-nav .flex-prev,
.list-container .flex-direction-nav .flex-next {
	opacity: 1 !important;
}

.list-container .carousel {

}

.carousel li {
	width: 200px !important;
	margin: 0 12.5px;
}

.carousel .slides li {
	position: relative;
}

.carousel .slides {
	display: none;
}

.related span.ct-product-title,
.list-container span.ct-product-title {
	font-size: 16px;
	display: inline-block;
	width: 100%;
	color: #000;
	margin-bottom: 7px;
}

.carousel .slides li a {
	text-decoration: none;
	color: #000;
}

.related span.price,
.list-container span.price {
	font-size: 12px;
}

.related span.price del,
.list-container span.price del {
	color: #ff7519;
}

.related span.price ins,
.list-container span.price ins {
	text-decoration: none;
}

.price-link-container {
	position: relative;
}

.price-link-container a {
	text-decoration: none;
	color: #000;
}

.ct-price {
	font-size: 12px;
	color: #6CAA1B !important;
	line-height: 19px;
	height: 19px;
	right: 0;
	position: absolute;
	top: 3px;
	text-transform: uppercase;
}

.page-template-list .list-container .slides li:hover .ct-price,
.list-container .products li:hover .ct-price,
.related ul li:hover .ct-price,
.carousel li:hover .ct-price {
	text-decoration: underline;
}
/**********************************************/
/*                   PAGE                     */
/**********************************************/
.inner-banner {
	position: relative;
	margin-top: 16px;
	height: 273px;
}

.breadcrumbs {
	font-size: 12px;
	margin-bottom: 26px;
}

.breadcrumbs a {
	text-decoration: none;
	color: #000;
}

.breadcrumbs a:hover {
	text-decoration: underline;
}

.page-template-list .list-container .slides li {
	position: relative;
	float: left;
	display: block;
	width: 200px !important;
	margin: 0 12.5px 30px;
}

.custom-pagination {
	text-align: right;
	font-size: 12px;
}

.custom-pagination .next,
.custom-pagination .prev {
	display: none !important;
}

.custom-pagination .page-num {
	width: 74px !important;
}

.custom-pagination a:hover,
.custom-pagination .current {
	background: #6caa1b !important;
}

.custom-pagination .page-numbers {
	display: inline-block;
	text-align: center;
	color: #fff;
	width: 25px;
	height: 24px;
	line-height: 24px;
	background: #555555;
	text-decoration: none;
}
/**********************************************/
/*                   INDEX                    */
/**********************************************/

/**********************************************/
/*                   PAGE                     */
/**********************************************/
.page-header .page-title {
	font-size: 1.25em;
	line-height: 1.25em;
	color: #000000;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.search article .entry-header h2.entry-title a {
	font-size: 14px;
	color: #6caa1b;
}

.search article .entry-summary p {
	font-size: 14px;
}

.error404 .page-content .search-form {
	display: none;
}
/**********************************************/
/*                   SINGLE                   */
/**********************************************/

/**********************************************/
/*                   DIRECTORY                */
/**********************************************/
.directory-list {
	margin: 0;
	padding: 0;
	list-style: none;
}

.directory-list li {
	width: 32.4%;
	margin-right: 1.4%;
	margin-bottom: 30px;
	float: left;
	font-size: 100%;
}

.directory-list li span {
	display: inline-block;
	width: 100%;
}

.directory-list li span.title {
	font-size: 1.125em;
	color: #ff7519;
}

.directory-list li span.type {
	font-size: 0.875em;
}

.directory-list li span.city {
	font-size: 0.875em;
}

.directory-list li span.phone {
	font-size: 0.875em;
	font-weight: 700;
}

.directory-list li:nth-child(3n) {
	margin-right: 0;
}

/**********************************************/
/*                   CONTACT                  */
/**********************************************/
.validation_error {
	display: none;
}

#gform_fields_2,
#gform_fields_1 {
	margin: 0;
	padding: 0;
	list-style: none;
}

#gform_fields_2 li,
#gform_fields_1 li {
	margin-bottom: 12px;
}

#gform_fields_2 li label,
#gform_fields_1 li label {
	display:  none;
}

#gform_fields_2 li input,
#gform_fields_1 li input {
	padding: .536em 2%;
	width: 95%;
}

#gform_fields_2 li textarea,
#gform_fields_1 li textarea {
	width: 95.5%;
	padding: .536em 2%;
}

.gf_left_half {
	width: 49%;
	float: left;
	margin-right: 1.5%;
}

#gform_fields_2 li.gf_right_half input,
#gform_fields_2 li.gf_left_half input,
#gform_fields_1 li.gf_right_half input,
#gform_fields_1 li.gf_left_half input {
  padding: 0.536em 4%;
  width: 91%;
}

.gf_right_half {
	width: 49%;
	float: left;
}

.validation_message {
	color: #FF0000;
	font-size: 11px;
	font-style: italic;
}

#gform_fields_2 #field_2_11,
#gform_fields_1 #field_1_7 {
	display: inline-block;
	float: left;
	margin: 0;
	height: 31px;
	line-height: 31px;
	margin-top: -10px;
}

.gform_footer {
	display: inline-block;
	float: right;
}

.entry-content #gform_submit_button_2,
.entry-content #gform_submit_button_1 {
	display: block;
	width: 102px;
	height: 31px;
	line-height: 31px;
	background: #6caa1b;
	border: none;
	color: #fff;
	font-size: 13px;
}

#gform_fields_2 select {
	width: 100%;
	height: 36px;
	padding: 0 2%;
}

.login-req {
	float: left;
}

/**********************************************/
/*                   TRADE                    */
/**********************************************/
.page-template-trade .entry-content #loginform p {
	margin: 0;
}

.page-template-trade .entry-content #loginform label {
	display: none;
}

.page-template-trade .entry-content #loginform input {
	width: 95.5%;
	border: 1px solid #B6B6B6;
	background: none;
	height: 36px;
	font-size: 13px;
	padding: 0 2%;
	margin: 0 0 12px;
}

.page-template-trade .entry-content #loginform p.login-submit {
	text-align: right;
	float: right;
}

.page-template-trade .entry-content #loginform #wp-submit {
	width: 102px;
	height: 31px;
	background: #6caa1b;
	color: #fff;
	font-size: 13px;
	text-align: center;
	line-height: 31px;
	border: none;
}

/**********************************************/
/*                   WOOCOMMERCE              */
/**********************************************/
.woocommerce .woocommerce-breadcrumb {
	font-size: 12px;
	color: #000;
	text-decoration: none;
}

.woocommerce .woocommerce-breadcrumb a {
	text-decoration: none;
	color: #000;
}

.woocommerce .woocommerce-breadcrumb a:hover {
	text-decoration: underline;
}

.woocommerce span.onsale,
.onsale {
	width: 34px;
	height: 34px;
	display: block;
	background-color: #ff7519;
	border-radius: 50%;
	font-size: 13px;
	position: absolute;
	color: #FFF;
	text-align: center;
	line-height: 34px;
}

.flex-next {
	background: url('images/arw-right.png') no-repeat center center;
	text-indent: 99999px;
	outline: none;
}

.flex-prev {
	background: url('images/arw-left.png') no-repeat center center;
	text-indent: -99999px;
	outline: none;
}

.tax-product_cat.term-in2wicker .parent-list,
.tax-product_cat.term-in2teak .parent-list,
.tax-product_cat.term-in2homedecor .parent-list {
	display: block !important;
}

.tax-product_cat.term-in2wicker .child-list,
.tax-product_cat.term-in2teak .child-list,
.tax-product_cat.term-in2homedecor .child-list {
	display: none !important;
}

.tax-product_cat .parent-list {
	display: none;
}


.in2f-term-list-container {
	background: #565556;
	text-align: center;
	height: 42px;
	overflow: hidden;
}

.in2f-term-list-container ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline-block;
}

.in2f-term-list-container ul li {
	float: left;
	width: 199px;
	text-align: center;
	border-right: 1px solid #848484;
}

.in2f-term-list-container ul li:last-child {
	border-right: 0;
}

.in2f-term-list-container ul li a {
	font-size: 16px;
	color: #b3b3b3;
	background: #565556;
	line-height: 42px;
	height: 42px;
	display: inline-block;
	width: 100%;
	text-decoration: none;
	text-transform: uppercase;
}

.in2f-term-list-container ul li a:hover {
	color: #fff;
	background: #403f40;
}

.twentyfifteen .t15wc {
	margin: 0;
	padding: 0;
	border: 0;
	-webkit-box-shadow: none;
	-mox-box-shadow: none;
	box-shadow: none;
}

.list-container .products {
	margin: 0;
	padding: 0;
	list-style: none;
}

.list-container .products li {
	position: relative;
	float: left;
	display: block;
	width: 200px !important;
	margin: 0 12.5px 30px;
}

.woocommerce-ordering {
	text-align: right;
}

.woocommerce-ordering select {
	border: none;
	background: #f2f2f2;
	font-size: 12px;
	height: 25px;
	line-height: 25px;
	padding-left: 5px;
	margin-top: 23px;
}

.woocommerce-result-count {
	color: #989898;
	font-size: 12px;
	display: inline-block;
	float: left;
}

.woocommerce-pagination {
	display: inline-block;
	float: right;
}

.woocommerce-pagination ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.woocommerce-pagination ul li {
	float: left;
}

.woocommerce-pagination ul li span,
.woocommerce-pagination ul li a {
	display: inline-block;
	text-align: center;
	color: #fff;
	width: 25px;
	height: 24px;
	line-height: 24px;
	background: #555555;
	text-decoration: none;
	font-size: 12px;
	margin: 0 2px;
}

.woocommerce-pagination ul li a:hover,
.woocommerce-pagination ul li span.current {
	background: #6CAA1B !important;
}

.single_variation {
	display: none;
}

.woocommerce-tabs {
	font-size: 0.875em;
}

.woocommerce-tabs ul.tabs {
	display: none;
}

#tab-description h2:first-child {
	display: none;
}

#tab-description h2 {
	color: #ff7519;
}

.related {
	margin-top: 60px;
	padding-top: 26px;
	border-top: 1px solid #F1F1F1;
}

.related ul {
	margin: 0 5%;
	padding: 0;
	list-style: none;
}

.related ul li {
	position: relative;
	float: left;
	display: block;
	width: 200px !important;
	margin: 0 12.5px 30px;
}

.reset_variations {
	display: none !important;
}

.x2-1 .summary .price {
	font-size: 1.5em;
}

.x2-1 .summary .price del {
	color: #ff7519;
}

.x2-1 .summary .price ins {
	text-decoration: none;
}

.sale-container {
	float: left;
	width: 34px;
	height: 55px;
	padding-top: 22px;
	margin-right: 7px;
}

.price-container {
	float: left;
}

.variations select {
	font-size: 13px;
	height: 31px;
	width: 290px;
	padding-left: 10px;
}

.variations .label {
	display: none;
}

.variations {
	float: left;
}

.single_variation_wrap {
	float: right;
}

.label-qty {
	float: left;
	line-height: 31px;
	font-size: 13px;
	margin-right: 5px;
}

.quantity {
	float: left;
}

.quantity input {
	width: 32px;
	height: 27px;
	border: 1px solid #b6b6b6;
	font-size: 13px;
	padding-left: 5px;
}

.single_add_to_cart_button {
	border: none;
	background: #6caa1b;
	color: #fff;
	font-size: 0.8em;
	width: 102px;
	height: 31px;
	line-height: 31px;
	margin-left: 5px;
}

.single-product .type-product {
	margin-top: 35px;
}

.addthis_toolbox {
	display: inline-block;
	float: left;
}

.addthis_32x32_white_style .addthis_counter.addthis_bubble_style,
.addthis_32x32_style .addthis_counter.addthis_bubble_style {
	display: none !important;
}

.woocommerce .addthis_32x32_style .at4-icon,
.woocommerce .addthis_32x32_white_style .at4-icon,
.woocommerce .at-32x32 {
	width: 20px !important;
	height: 20px !important;
	line-height: 20px !important;
	background-size: 20px !important;
}

.addthis_toolbox .at300b:first-child {
	padding-left: 0;
}

a.product-care {
	float: left;
	margin: 13px 0 0 0;
	font-size: 14px;
	color: #6CAA1B;
	text-decoration: none;
}

a.product-care:hover {
	text-decoration: underline;
}

.icn_shield {
	font-size: 23px;
	float: left;
	display: inline-block;
	margin: 8px 5px 0 10px;
	color: #6CAA1B;
}

.yith-wcwl-add-to-wishlist {
	display: inline-block;
	font-size: 14px;
	color: #6CAA1B;
	width: 100%;
}

.yith-wcwl-add-to-wishlist a {
	text-decoration: none;
	color: #6CAA1B;
}

.yith-wcwl-add-to-wishlist a:hover {
	text-decoration: underline;
}

.woocommerce table.wishlist_table {
	width: 100%;
}

.woocommerce table.wishlist_table thead th {
	border: none;
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
	background: #6CAA1B;
	color: #fff;
}

.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover {
	background: #80ca20 !important;
	color: #fff;
}

.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
	background: #6CAA1B !important;
	color: #fff;
}

.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
	background: #80ca20 !important;
	color: #fff;
}

.woocommerce form.checkout_coupon,
.woocommerce form.login,
.woocommerce form.register {
	border: none;
	padding: 0;
}

.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea {
	padding: .536em 2%;
	width: 100%;
}

.woocommerce form .form-row-wide input.input-text,
.woocommerce form .form-row-wide textarea {
	padding: .536em 1%;
}

.woocommerce-checkout label {
	display: none !important;
}

.woocommerce-checkout .checkbox {
	display: inline !important;
}

.select2-container .select2-choice {
	height: 34px;
	border-radius: 0;
	line-height: 34px;
}

.payment_methods label {
	display: inline !important;
}

.woocommerce-checkout #payment {
	background: #fff;
}

.woocommerce-account label {
	display: none !important;
}

.woocommerce-message {
	text-align: center;
	margin: 25px 0;
	padding: 25px;
	background-color: #6CAA1B;
	cursor: #333;
}
.woocommerce-message a {
	text-decoration: none;
	background: none;
}

.woocommerce-message a:hover {
	text-decoration: underline;
}

.woocommerce table.shop_table tfoot td {
	font-weight: normal !important;
}

.woocommerce .cart .button,
.woocommerce .cart input.button {
	border-radius: 0;
}

.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
	border-radius: 0;
}

.woocommerce .product_meta {
	display: inline-block;
	width: 100%;
	margin-top: 10px;
}

.woocommerce .product_meta .posted_in {
	display: none;
}

.woocommerce .product_meta .tagged_as {
	font-size: 14px;
}

.woocommerce .product_meta .tagged_as a {
	text-decoration: none;
	color: #6CAA1B;
}

.woocommerce .product_meta .tagged_as a:hover {
	text-decoration: underline;
}

tr.shipping .amount {
	display: none !important;
}
/**********************************************/
/*                   FOOTER                   */
/**********************************************/
.site-footer {
	background: #f1f1f1;
	padding: 30px 0;
	margin: 30px 0 0;
}

.site-info {
	margin-top: 25px;
	font-size: 0.75em;
}

.site-info a {
	text-decoration: none;
	color: #000;
}

.site-info a:hover {
	text-decoration: underline;
}

.christom {
	color: #acacac !important;
}

.footer-col-1 {
	width: 260px;
	position: relative;
	float: left;
}

.footer-col-1 .site-title {
	margin: 0 0 25px;
}

.footer-col-1 .site-title a {
	text-indent: -9999rem;
	display: block;
	width: 174px;
	height: 28px;
	background: url('images/logo.png') no-repeat center center;
	background-size: 100% 100%;
}

.footer-col-1 .sm {
	position: relative;
	float: left;
	width: 34px;
	border-right: 1px solid #000;
}

.footer-col-1 .sm a {
	text-decoration: none;
	color: #000;
	font-size: 150%;
	width: 23px;
	display: inline-block;
	text-align: center;
}

.footer-col-1 .info {
	position: relative;
	float: left;
	width: 212px;
	padding-left: 13px;
	font-size: 0.75em;
}

.footer-col-1 .info p:first-child {
	margin-top: 0;
}

.footer-col-1 .info a {
	text-decoration: none;
	color: #000;
}

.footer-col-1 .info a:hover {
	text-decoration: underline;
}

.footer-col-2 {
	position: relative;
	float: left;
	width: 154px;
	padding-top: 53px;
	padding-left: 10px;
}

#mc4wp-form-1 {
	margin: 0;
}

#mc4wp-form-1 p {
	margin: 0;
	font-size: 0.75em;
}

#mc4wp-form-1 input {
	margin: 0 0 7px 0;
	width: 100%;
	padding: 0 5%;
	height: 21px;
	line-height: 21px;
}

#mc4wp-form-1 #mc4wp_name {
	margin-top: 7px;
}

#mc4wp-form-1 input[type="submit"] {
	background: none;
	border: none;
	color: #6caa1b;
	float: right;
	padding: 0;
	width: initial;
}

#mc4wp-form-1 input[type="submit"]:hover {
	text-decoration: underline;
}

.footer-col-3 {
	position: relative;
	float: right;
}

.footer-col-3 ul {
	list-style: none;
	padding: 0;
}

.footer-col-3 ul li a {
	text-decoration: none;
	color: #0b0b0b;
}

.footer-col-3 ul li a:hover {
	color: #6caa1b;
	text-decoration: underline;
}

.footer-col-3 ul > li > a {
	font-size: 16px;
	text-transform: uppercase;
}

.footer-col-3 ul li ul {
	margin-top: 10px;
}

.footer-col-3 ul li ul li a {
	font-size: 14px;
	text-transform: capitalize;
}

.footer-col-3 div {
	float: left;
	margin-left: 15px;
}

.footer-col-3 #menu-footer-menu-4 li a {
	font-size: 14px;
}

#menu-footer-menu-4 li a {
	text-transform: capitalize;
}

.woocommerce-checkout #shipping_method label {
    display: inline !important;
}

.search-results .parent-list, .search-results .child-list{
	display: none;
}


/**********************************************/
/*                   MOBILE MENU              */
/**********************************************/
.slicknav_menu {
	display:none;
}


@media only screen and (max-width : 1023px) {
	.nav-desktop {
		display: none;
	}

	.slicknav_menu {
		display: inline-block;
		background: none;
		width: 99%;
	}

	.nav-mobile {
		display: inline-block;
		width: 100%;
		background: #6CAA1B;
		margin: 15px 0 0;
	}

	.slicknav_btn {
		float: left;
		margin-top: 10px;
	}

	.slicknav_nav a {
		font-size: 16px;
	}
}

/**********************************************/
/*                   VIEWPORTS                */
/**********************************************/
.mobile {
	display: none;
}

@media only screen and (max-width : 1024px) {

}

@media only screen and (max-width : 999px) {
	.container {
		width: 96%;
		padding: 0 2%;
	}

	.search-bar {
		display: none;
	}

	.site-branding {
		width: 100%;
		text-align: center;
	}

	.inner-banner {
		height: auto;
	}

	.inner-banner img,
	.entry-content img {
		max-width: 100%;
	}

	.list-container {
		margin: 0;
	}

	.footer-col-1 {
		width: 50%;
	}

	.footer-col-2 {
		width: 48%;
		padding-left: 2%;
	}

	.footer-col-3 {
		width: 100%;
	}

	.menu-footer-menu-1-container,
	.menu-footer-menu-2-container,
	.menu-footer-menu-3-container {
		display: none;
	}

	.menu-footer-menu-4-container {
		width: 100%;
		margin: 0 !important;
		text-align: center;
	}

	.menu-footer-menu-4-container ul li {
		display: inline-block;
		/*float: left;*/
		border-right: 1px solid #999;
		padding-right: 5px;
	}

	.menu-footer-menu-4-container ul li:last-child {
		border-right: 0;
	}

	.menu-footer-menu-4-container ul li a {
		font-size: 12px !important;
	}

	.site-info {
		text-align: center;
		margin: 0;
	}

	.list-container .products li,
	.page-template-list .list-container .slides li {
		width: 30% !important;
		margin: 0 1.5% 30px;
		height: auto;
	}

	.list-container .products li img,
	.page-template-list .list-container .slides li img {
		max-width: 100%;
		width: 100%;
		height: auto;
	}

	.in2f-term-list-container {
		height: auto;
	}

	.in2f-term-list-container ul {
		width: 100%;
	}

	.in2f-term-list-container ul li {
		width: 100%;
		float: none;
		border-bottom: 1px solid #999;
	}
}

@media only screen and (max-width : 768px ) {
	.desktop {
		display: none !important;
	}

	.mobile {
		display: inline !important;
	}

	.x2-1,
	.x2-2 {
		width: 100%;
		margin-top: 20px;
	}

	.woocommerce-main-image img,
	.yith_magnifier_zoom img {
		margin: 0 auto;
		display: block;
	}

	.yith_magnifier_zoom_magnifier {
		background-color: #000;
	}

	.images .thumbnails {
		text-align: center;
	}

	.related {
		display: none !important;
	}
}

@media only screen and (max-width : 767px ) {
	.x3 {
		width: 100%;
		margin: 20px 0 0 !important;
	}

	.entry-row .left {
		width: 100%;
		margin: 0 0 20px;
	}

	.entry-row .right {
		width: 100%;
	}

	.footer-col-1 {
		width: 100%;
	}

	.footer-col-2 {
		display: none;
	}

	.home-list {
		display: none;
	}

	.topbar span a span {
		display: none;
	}

	.woocommerce-main-image img,
	.yith_magnifier_zoom img {
		width: 100%;
		height: auto;
	}
}

@media only screen and (max-width : 568px ) {
	.list-container .products li,
	.page-template-list .list-container .slides li {
		width: 100% !important;
		margin: 0 0 15px !important;
		height: auto;
	}


}

@media only screen and (max-width : 480px ) {
	.cart-container {
		display: none;
	}

	.top-login .login-toggle {
		left: -75%;
	}

	.wishlist_table tr td.product-thumbnail {
		display: none;
	}
}

@media only screen and (max-width : 320px ) {

}
